@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:950px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk5351 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk5353 { background-color:#E8D1A7; background-image:none; }
#bk5353 > div { margin:0 auto; max-width:950px; }
#bk5353 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk5359 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 20px;  } 
#bk5736 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk5352 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk5354 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk5360 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk5351.b-plain > .column,#bk5351.b-plain > .g-column,#bk5351.b-both_diff > .column,#bk5351.b-both_diff > .g-column,#bk5351.b-headlines > .column,#bk5351.b-headlines > .g-column,#bk5351.b-album > .column,#bk5351.b-album > .g-column,#bk5351.b-tab > .column,#bk5351.b-tab > .g-column,#bk5351.b-accordion > .column,#bk5351.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5351 > div { padding-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px;  } 
		#bk5353.b-plain > .column,#bk5353.b-plain > .g-column,#bk5353.b-both_diff > .column,#bk5353.b-both_diff > .g-column,#bk5353.b-headlines > .column,#bk5353.b-headlines > .g-column,#bk5353.b-album > .column,#bk5353.b-album > .g-column,#bk5353.b-tab > .column,#bk5353.b-tab > .g-column,#bk5353.b-accordion > .column,#bk5353.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5353 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk5355.b-plain > .column,#bk5355.b-plain > .g-column,#bk5355.b-both_diff > .column,#bk5355.b-both_diff > .g-column,#bk5355.b-headlines > .column,#bk5355.b-headlines > .g-column,#bk5355.b-album > .column,#bk5355.b-album > .g-column,#bk5355.b-tab > .column,#bk5355.b-tab > .g-column,#bk5355.b-accordion > .column,#bk5355.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5357.b-plain > .column,#bk5357.b-plain > .g-column,#bk5357.b-both_diff > .column,#bk5357.b-both_diff > .g-column,#bk5357.b-headlines > .column,#bk5357.b-headlines > .g-column,#bk5357.b-album > .column,#bk5357.b-album > .g-column,#bk5357.b-tab > .column,#bk5357.b-tab > .g-column,#bk5357.b-accordion > .column,#bk5357.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5358.b-plain > .column,#bk5358.b-plain > .g-column,#bk5358.b-both_diff > .column,#bk5358.b-both_diff > .g-column,#bk5358.b-headlines > .column,#bk5358.b-headlines > .g-column,#bk5358.b-album > .column,#bk5358.b-album > .g-column,#bk5358.b-tab > .column,#bk5358.b-tab > .g-column,#bk5358.b-accordion > .column,#bk5358.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5359.b-plain > .column,#bk5359.b-plain > .g-column,#bk5359.b-both_diff > .column,#bk5359.b-both_diff > .g-column,#bk5359.b-headlines > .column,#bk5359.b-headlines > .g-column,#bk5359.b-album > .column,#bk5359.b-album > .g-column,#bk5359.b-tab > .column,#bk5359.b-tab > .g-column,#bk5359.b-accordion > .column,#bk5359.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5359 > div { padding: 15px; }
		#bk5736.b-plain > .column,#bk5736.b-plain > .g-column,#bk5736.b-both_diff > .column,#bk5736.b-both_diff > .g-column,#bk5736.b-headlines > .column,#bk5736.b-headlines > .g-column,#bk5736.b-album > .column,#bk5736.b-album > .g-column,#bk5736.b-tab > .column,#bk5736.b-tab > .g-column,#bk5736.b-accordion > .column,#bk5736.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5736 > div { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px;  } 
		#bk5352.b-plain > .column,#bk5352.b-plain > .g-column,#bk5352.b-both_diff > .column,#bk5352.b-both_diff > .g-column,#bk5352.b-headlines > .column,#bk5352.b-headlines > .g-column,#bk5352.b-album > .column,#bk5352.b-album > .g-column,#bk5352.b-tab > .column,#bk5352.b-tab > .g-column,#bk5352.b-accordion > .column,#bk5352.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5352 > div { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px;  } 
		#bk5354.b-plain > .column,#bk5354.b-plain > .g-column,#bk5354.b-both_diff > .column,#bk5354.b-both_diff > .g-column,#bk5354.b-headlines > .column,#bk5354.b-headlines > .g-column,#bk5354.b-album > .column,#bk5354.b-album > .g-column,#bk5354.b-tab > .column,#bk5354.b-tab > .g-column,#bk5354.b-accordion > .column,#bk5354.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5354 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk5356.b-plain > .column,#bk5356.b-plain > .g-column,#bk5356.b-both_diff > .column,#bk5356.b-both_diff > .g-column,#bk5356.b-headlines > .column,#bk5356.b-headlines > .g-column,#bk5356.b-album > .column,#bk5356.b-album > .g-column,#bk5356.b-tab > .column,#bk5356.b-tab > .g-column,#bk5356.b-accordion > .column,#bk5356.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5360.b-plain > .column,#bk5360.b-plain > .g-column,#bk5360.b-both_diff > .column,#bk5360.b-both_diff > .g-column,#bk5360.b-headlines > .column,#bk5360.b-headlines > .g-column,#bk5360.b-album > .column,#bk5360.b-album > .g-column,#bk5360.b-tab > .column,#bk5360.b-tab > .g-column,#bk5360.b-accordion > .column,#bk5360.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5360 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
